type: class
name: issue3102class
version: "1.0"
desc: class-based test service
author:
  - Qore Technologies, s.r.o.
lang: qore
code: class.qclass
config-items:
  - name: issue-3102-test-config-item-1
    type: "*hash"
    default_value:
      test_key_1: test_1
      test: asd
      x: 123
    description: test config item of type *hash
    config_group: Test Group
    strictly_local: false